"""Add is_admin user

Revision ID: 6b1fb5ea6a3c
Revises: 7e0e8c44df09
Create Date: 2020-07-28 09:50:45.585512

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "6b1fb5ea6a3c"
down_revision = "7e0e8c44df09"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("users", sa.Column("is_admin", sa.Boolean(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("users", "is_admin")
    # ### end Alembic commands ###
